# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = 3dm2
pkgbase = 3dm2
pkgver = 2.11.00.021-1
pkgdesc = LSI 3ware SATA+SAS RAID controller software. Includes 3dm2 and tw_cli.
url = http://www.3ware.com
builddate = 1655459427
packager = asmeron <asmeron@ublinux.com>
size = 18011761
arch = x86_64
license = custom
conflict = tw_cli
backup = etc/3dm2/3dm2.conf
backup = etc/3dm2/3dm2.pem
